<?php
final class KanriDto extends AppDto {
    private $_createrNo = NULL;
    private $_tournamentNo = NULL;
    private $_tournaments = array();
    public function __construct() {
    }
    public function setCreaterNo($createrNo) {
        $this->_createrNo = $createrNo;
    }
    public function getCreaterNo() {
        return $this->_createrNo;
    }
    public function setTournamentNo($tournamentNo) {
        $this->_tournamentNo = $tournamentNo;
    }
    public function getTournamentNo() {
        return $this->_tournamentNo;
    }
    public function setTournaments(array $tournaments) {
        $this->_tournaments = $tournaments;
    }
    public function getTournaments() {
        return $this->_tournaments;
    }
}
// EOF.